
#menu img
{
	behavior: url("../images/iepngfix.htc");
}

#imgSLLogo
{
	behavior: url("../images/iepngfix.htc");
}


.header > img.logo
{
	behavior: url("../images/iepngfix.htc");
}

#content
{
	padding-top: 50px;
}

#menu
{
	display: hidden;
	position: absolute;
}
#menu.blue ul
{
	background-image: url(../images/gradientBlue.jpg);
	height: 48px;
}
#menu.purple ul
{
	background-image: url(../images/gradientPurple.jpg);
	height: 48px;
}
#menu li
{
	padding-top: 7px;
}
#menu img
{
	padding-right: 5px;
}

#menu.orange li
{
	padding: 12px;
}
#menu.orange ul
{
	background-image: url(../images/gradientOrange.jpg);
	height: 75px;
}

#content.blue .searchButton
{
	    background: #2E3192 url('../images/gradientBlue.jpg');
    background-size:100% 110px;
	border: 1px inset rgba(128,128,128,.2);
	color: white;
	font-size: 18px;
	border-radius: 10px;
	width: 150px;
	height: 110px;
}

#content.purple .searchButton
{
	    background: #2E3192 url('../images/gradientPurple.jpg');
    background-size:100% 110px;
	border: 1px inset rgba(128,128,128,.2);
	color: white;
	font-size: 18px;
	border-radius: 10px;
	width: 150px;
	height: 110px;
}
#innerTable input
{
	width: auto;
	text-align: left;
	float: left;
}
#accountTabs {
	position: absolute;
	padding: 0px;
	height: 25px;
	margin: auto;
	top: 60px;
	right: 0px;
	width: auto;
}
#accountTabs > p.welcome {
	font-size: 12px;
	position: relative;
	top: 0px;
	font-family: Candara;
	right: 10px;
	margin: auto;
	background: none;
	z-index: 20;
    width:auto;
    color: #191970;
    font-weight:bold;
}
#accountTabs > p.welcome:hover{
	/* Prevents text from being displayed bold like the list item links */
	font-weight: normal;
}
#accountTabs > p.welcomeRef {
	font-size: 14px;
	position: absolute;
	top: -20px;
	font-family: Candara;
	right: 10px;
	margin: auto;
	z-index: 20;
	text-shadow: #999 2px 2px 3px;
}
#accountTabs > p.welcomeRef:hover{
	/* Prevents text from being displayed bold like the list item links */
	font-weight: normal;
}

#accountTabs ul {
	list-style: none;
	margin: auto;
	width: 250px;
	position: absolute;
}

#accountTabs li {
	padding: 6px 9px 6px 14px;
	list-style: none;
	float: left;
	width: auto;
	text-align: center;
}
#accountTabs p {
	color: #555;
	font-size: 13px;
	font-size: 14px;
	font-family: Candara;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	text-align: right;
}

#accountTabs p:hover{
	font-weight: bold;
}


/* Sliding Subnav Styles */
.slidenav {
	margin-top: 0px;
    position: absolute;
	width: auto;
	display: hidden;
}
.slidenav > ul > li:hover
{
	background: url(../images/menuButtonBG.png) bottom center repeat;
}

.slidenav img {
	vertical-align: middle;
	padding-right: 3px;
}
.slidenav-box {
	/* This is the full submenu container */
	margin: 0px;
	width: 100%;
	z-index: 50;
	text-align: right;
	position: absolute;
	padding-bottom: 30px;
}
#menu.blue .slidenav-box
{
	display: hidden;
	visibility: hidden;
}
#menu.purple .slidenav-box
{
	display: hidden;
	visibility: hidden;
}
.slidenav ul a {
    padding: 10px;
	margin: 0px;
}
span.lightgreyText,
span.lightgreyText input
{
	text-decoration: line-through;
}
div#SupportButton img
{
	behavior: url("../images/iepngfix.htc");
}
div#SupportButton p
{
	padding: 8px;
	position: absolute;
	color: #FFF;
}
